/*
 Theme Name:   Simply Light Child
 Theme URI:    https://simplycomputing.com.au/
 Description:  Simply Light Child Theme
 Author:       Alan Coggins
 Author URI:   https://simplycomputing.com.au
 Template:     simply-light
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/* General styling of the website
-------------------------------*/

@import url("../unite/style.css");
@import url(https://fonts.googleapis.com/css?family=Parisienne);

.social-icons {
	margin-top: 0px;
}

p {
	font-size: 17px;
}

h1, .h1 {
	font-size: 42x;
	font-family: 'Parisienne', cursive !important;
}

h2, .h2 {
	font-size: 36px;
}

h3, .h3 {
	font-size: 24px !important;
}

h4, .h4 {
	font-size: 22px !important;
}

h5, .h5 {
	font-size: 18px;
}

h6, .h6 {
	font-size: 16px;
}

.widget-title {
	font-size: 36px !important;
	font-family: 'Parisienne', cursive !important;
}

.icon-bar {
	background-color: #ffffff !important;
}

.entry-header {
		font-size: 56px !important;
		font-family: 'Parisienne', cursive !important;
}

.page-title {
	margin-bottom: 30px;
	font-family: 'Parisienne', cursive !important;
	font-size: 56px !important;
}

.entry-header {
	font-size: 56px !important;
	font-family: 'Parisienne', cursive !important;
}

.entry-title {
	font-size: 56px;
}

.main-title a, .main-title a:hover, .main-title a:visited {
	font-size: 64px !important;
	font-family: 'Parisienne', cursive !important;
	font-weight: normal;
}


button,
a.button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
}

button,
a.button,
a.button:visited,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid transparent;
	background: #878787;
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	padding: 10px 20px;
	color: #FFF;
	border-radius: 4px;
}

button:hover,
a.button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border: 1px solid transparent;
	background: #797979;
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	padding: 10px 20px;
	color: #FFF;
	border-radius: 4px;
}

/* Styling for mobile devices  
-------------------------------------*/

@media only screen and (max-width: 768px) {


}

/* Optional styling for the menu items 
-------------------------------------*/

/*#primary-menu {
	margin-top: 25px;
}

.main-navigation .main-nav ul li a {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 60px;
	background-color: #878787;
}*/

.main-navigation {
	background-color: #878787;
}

.main-navigation a {
	display: block;
	text-decoration: none;
	font-size: 17px;
	font-weight: normal;
	font-family: "Lato",Helvetica,sans-serif;
	background-color: #878787;
	border-right: 1px solid rgba(0,0,0,.2);
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0.10);
}

.main-navigation .navigation-search input[type="search"], 
.main-navigation .navigation-search input[type="search"]:active {
	color: #fff;
	background-color: #878787;
}

.main-navigation .navigation-search input[type="search"]:focus {
	color: #fff;
	background-color: #878787;
}

.main-navigation .main-nav ul li a, 
.main-navigation .menu-toggle {
	color: #fff;
}

/* SUB-NAVIGATION */

.main-navigation ul ul {
	border-top: 2px solid #65930e;
	width: 300px;
}

.main-navigation .main-nav ul ul li a {
	color: #fff;
	background: #878787;
}

/* MENU ITEM HOVER */

.main-navigation .main-nav ul li:hover > a, 
.main-navigation .main-nav ul li:focus > a,
.main-navigation .main-nav ul li.sfHover > a {
	color: #fff;
	background-color: #797979;
}

/* SUB-NAVIGATION HOVER */

.main-navigation .main-nav ul ul li:hover > a, 
.main-navigation .main-nav ul ul li:focus > a,
.main-navigation .main-nav ul ul li.sfHover > a {
	color: #fff;
	background-color: #797979;
}

/* CURRENT ITEMS */

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	color: #fff;
	background-color: #878787;
}

.main-navigation .main-nav ul li[class*="current-menu-"]:hover > a, 
.main-navigation .main-nav ul li[class*="current-menu-"]:focus > a, 
.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
	color: #fff;
	background-color: #878787;
}

/* SUB-NAVIGATION CURRENT ITEMS */

.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
	color: #fff;
	background-color: #878787;
}

.main-navigation .main-nav ul ul li[class*="current-menu-"]:hover > a, 
.main-navigation .main-nav ul ul li[class*="current-menu-"]:focus > a, 
.main-navigation .main-nav ul ul li[class*="current-menu-"].sfHover > a {
	color: #fff;
	background-color: #878787;
}

/*Fix for weird formatting problem with contact form error message*/

.menu-item-has-children .dropdown-menu-toggle {
	height: auto;
}


/*Classic Commerce styles
=========================*/

.woocommerce-tabs ul.tabs {
    display: none;
}

.entry-content {
	font-family: helvetica;
	font-size: 18px !important;
}

.woocommerce-product-details__short-description {
	font-size: 17px;
}

.flex-control-thumbs > li  {
	margin-right: 22px !important;
	margin-top: 10px !important;
}

.woocommerce div.product div.images .flex-control-thumbs li img {
	border: 1px solid #666;
}

.price {
	font-size: 18px !important;
}

#woocommerce-catalog_custom_button {
	background-color: #878787 !important;
}

#woocommerce-catalog_custom_button:hover {
	background-color: #666666 !important;
}

h1.product_title.entry-title {
	font-size: 28px;
	font-family: "Helvetica neue", Helvetica, sans-serif !important;
}

#woocommerce-catalog_custom_button {
	background-color: #878787 !important;
}

#woocommerce-catalog_custom_button:hover {
	background-color: #666666 !important;
}

.woocommerce div.product div.images img {
	display: block;
	width: 100%;
	height: auto;
	box-shadow: none;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color: #ebe9eb;
	text-decoration: none;
	background-image: none;
	color: #515151;
	padding:10px 15px;
	border: none;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color: #dad8da;
	text-decoration: none;
	background-image: none;
	color: #515151;
	padding:10px 15px;
	border: none;
}

.woocommerce ul.products li.product a img {
	width: auto;
	height: 300px;
	display: block;
	box-shadow: none;
}

.flex-control-thumbs li img {
	padding: 5px;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
 .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	min-height: 42px;
}
